#hc-sitemap.hepatocellular-carcinoma-home-page h1 {
    font-size: 40px;
    line-height: 50px ;
    letter-spacing: 0.4px;
    text-align: center;
    margin: 0;
    padding: 40px 0;
    color: #114141;
    font-weight: 800 !important;
}
#hc-sitemap.hepatocellular-carcinoma-home-page #text-d471735bcb,
#hc-sitemap.hepatocellular-carcinoma-home-page #text-max-width {
    padding: 0;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .container-bg {
    background-color: #D2F6EE;
    padding: 50px 0;
    margin-bottom: 32px;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .outer-container {
    max-width: 1132px;
    margin: 0 auto;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container {
    max-width: 938px;
    margin: 0 auto;
    padding: 0 15px;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul.outer-ul-warapper li {
    margin-bottom: 34px;
    list-style-type: none;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul.outer-ul-warapper li.mb0 {
    margin-bottom: 0;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul.outer-ul-warapper li h2 {
    margin-bottom: 12px;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul li a, #hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul li.mb0 h2 {
    font-size: 24px;
    font-style: normal;
    font-family: "filson-pro";
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #333;
    text-decoration: none;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul li a.titleText1:hover {
    text-decoration: underline;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul li ul.innerlist {
    margin-left: 24px;
    margin-top: 10px;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul li ul.innerlist li a {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
    text-decoration: none;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul li ul.innerlist li:hover a {
    text-decoration: underline;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul li ul.innerlist li {
    margin-bottom: 12px;
}
#hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul li ul.innerlist li:last-child {
    margin-bottom: 22px;
}

@media screen and (max-width: 991px) {
    #hc-sitemap.hepatocellular-carcinoma-home-page .container-bg {
        padding: 64px 20px;
        margin-bottom: 32px;
    }
    #hc-sitemap.hepatocellular-carcinoma-home-page h1 {
        font-size: 40px !important;
        line-height: 50px !important;
        letter-spacing: 0.4px !important;
        text-align: center;
        margin: 0;
        padding: 40px 0;
    }
    #hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul.outer-ul-warapper li {
        margin-bottom: 38px;
    }
    #hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul.outer-ul-warapper li:first-child h2 {
        margin-top: 0;
    }
    #hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul.outer-ul-warapper li.mb0 {
        margin-bottom: 0;
    }
    #hc-sitemap.hepatocellular-carcinoma-home-page .inner-container ul.outer-ul-warapper li h2 {
        margin-top: 20px;
        margin-bottom: -3px;
    }    
}
